Google.OrTools.runtime.osx-x64 7.4.7247

.NET native wrapper for the Operations Research Tools project

Requires NuGet 4.1.0 or higher.

Install-Package Google.OrTools.runtime.osx-x64 -Version 7.4.7247
dotnet add package Google.OrTools.runtime.osx-x64 --version 7.4.7247
<PackageReference Include="Google.OrTools.runtime.osx-x64" Version="7.4.7247" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Google.OrTools.runtime.osx-x64 --version 7.4.7247
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETStandard 2.0

    • No dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
7.4.7247 2,235 10/11/2019
7.3.7083 3,471 8/5/2019
7.2.6977 3,770 7/4/2019
7.1.6720 3,286 5/9/2019
7.0.6546 20,188 3/26/2019
7.0.6150-beta 1,182 12/21/2018
6.10.6025 15,965 11/28/2018
6.9.5841 895 10/9/2018
6.9.5839 231 10/8/2018